/* Typography Stuff */

.primary_background {
	background-color: #ba2b2b !important;	
}


.wf-loading {
    visibility: hidden;
  }

  .wf-active, .wf-inactive {
    visibility: visible;
  }

body {	
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 100%;
	color: #444;
	line-height: 1.6em; /* from cssgrid.net */
	-webkit-text-size-adjust: none;		/* from cssgrid.net */ /* Stops the iPhone scalling type up - from cssgrid.net */
	overflow-y: scroll;
	overflow-x: hidden;
}


hr { 
	background-color:rgb(224, 224, 224);
	border:none; 
	color:black; 
	display:block; 
	height:1px; 
	margin-top: 20px; 
	width:100%;
}

p, 
dl, 
hr, 
ol, 
ul, 
pre, 
table, 
address, 
fieldset {
	margin-bottom: 1.6em;
}
dt { font-weight: bold; }
p { font-size: 1em; }
p + p, p + ul {margin-top: -.8em;}
p + h1 { margin-top:.5em; }
	h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p { margin-top: 0;} /* fix for weird Chrome collapse bug */

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {

	margin: 0;
}


input, textarea { 
	font: .75em  Arial, "Helvetica Neue", Helvetica, sans-serif; 
}



/* Add back in basic text markup (after removal by reset) */

body {
	background-color: transparent;
} 

a { 
	color: #ba2b2b; 
	text-decoration:none; 
}
a:visited { 
	color:#ba2b2b; 
	text-decoration:none; 
}
a:hover { 
	color:#9f0202; 
	text-decoration:none; 
}
a:focus { 
	outline:1px dotted #79160d; 
}

.entry-content, 
.entry-content p {
	font-size: 16px;
	color: rgb( 75, 75, 75 );
	line-height: 1.5;
	text-align: left;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 300;
	color:rgb(97, 97, 97);
	text-align: left;
	line-height:1.1em; 
	margin:0.75em 0 0.75em 0; 
	clear: both;
}
.entry-content h1 {
	font-size: 2.35em;
}
.entry-content h2 {
	font-size: 2.0em;
}
.entry-content h3 {
	font-size: 1.65em;
}
.entry-content h4 {
	font-size: 1.30em; 
}
.entry-content h5 {
	font-size: 1.1em;
}
.entry-content h6 {
	font-size: 0.8em;
}

.entry-content ul {
	list-style:disc outside;
}
.entry-content ul li { 
	font-size: 1em; 
	margin-bottom: 2px; 
	margin-left: 40px; 
	line-height: 1.6em;
}
 
/*Delete Below to Default to Standard LI View */
 
.entry-content ul li { 
	font-size: 1em; 
	margin-bottom: 20px; 
	margin-left: 40px; 
	line-height: 1.4em;
	list-style: none;
	padding-left: 25px;
}
.entry-content li:before {
	/* For a round bullet */
	content: '\2022';
	/* For a square bullet */
	/*content:'\25A0';*/
	display: block;
	position: relative;
	max-width: 0;
	max-height: 0;
	left: -30px;
	top: 0;
	color: #ba2b2b;
	font-size: 25px;
}

.entry-content ol {
	margin: 0 0 1.5em;
	padding: 0;
	counter-reset: item;
}

.entry-content ol > li {
	margin: 0 0 0 20px;
	padding: 0 0 0 4em;
	text-indent: -2em;
	list-style-type: none;
	counter-increment: item;
}

.entry-content ol > li:before {
	display: inline-block;
	width: 1em;
	padding-right: 0.5em;
	font-weight: bold;
	text-align: right;
	content: counter(item) ".";
}
.entry-content blockquote p { 
	font-family: Georgia, "Times New Roman", Times, sans-serif; 
	font-size:18px; 
	line-height: 26px; 
	font-style:italic; 
	padding-left:35px; 
	color: #999; 
	margin: .5em 0 .5em 0; 
	margin-bottom: 20px;
}

.entry-content strong { 
	font-weight: bold; 
}
.entry-content em { 
	font-style:italic; 
}
.entry-content pre { 
	font-family: "Courier New", Courier, monospace; font-size: 13px; font-weight:bold; 
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*Images and Alignment*/

.entry-content .alignright,
.entry-content .alignleft,
.entry-content .aligncenter {
	display: block;
}
.entry-content .alignright {
	float: right;	
	margin: 0 0 0 10px;
	clear: right;
}
.entry-content .alignleft {
	float: left;	
	margin: 0 10px 0 0;
	clear: left;
}
.entry-content .aligncenter {
	margin: 5px auto;
	clear: both;
}
.entry-content img {
	border: 3px solid white;
	-webkit-box-shadow:rgba(0, 0, 0, 0.368627) 1px 1px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.368627) 1px 1px 3px 0px;
	box-shadow:rgba(0, 0, 0, 0.368627) 1px 1px 3px 0px;
}	
.entry-content .wp-caption {
	padding: 10px;
	background-color:rgba(230, 230, 230);
	background-color: rgba(237, 237, 237);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin-bottom: 10px;
}
.entry-content .wp-caption img {
	display: block;
	margin: 5px auto;
	-webkit-box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	border-width:1px;
	border-style:solid;
	border-color:rgba(255, 255, 255, 0.360784) rgba(0, 0, 0, 0.65098) rgba(0, 0, 0, 0.65098) rgba(255, 255, 255, 0.360784);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.entry-content .wp-caption p.wp-caption-text {
	font-size: 14px;
	text-indent: 0;
	margin: 0;
	padding: 10px 5px 5px 5px;
}
body.home .entry-content img {
	border: 0px solid white; 
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}	

/* Structure */
.top_area {
	font-size: 12px;
	color:rgba(255, 255, 255, 0.631373);
	text-transform: uppercase;
	line-height: 1.8;
}
p.top_area_left  {
	text-align: left;
	margin: 0;	
}
p.top_area_left a {
	display: inline-block;
	padding: 0 5px;	
}
p.top_area_right  {
	text-align: right;
	margin: 0;	
}
p.top_area_right a {
	display: inline-block;
	padding: 0 10px;	
}
.top_area a {
	color:rgba(255, 255, 255, 0.631373);	
}
.top_area a:hover {
	color:rgba(255, 255, 255, 0.9);	
	text-decoration: none;
}
.masthead_container {
	background-color: transparent;
	border-bottom: 1px solid #ba2b2b;
	border-bottom-color:rgba(92, 147, 209, 0.329412);
	margin-bottom: 20px;
}
body.home .masthead_container {
	border-bottom: none;
	margin-bottom: 0;	
}
img.site_logo {
	display: block;
	padding: 30px 0;
}
.nav_container {
	background-color: transparent;
	padding-top: 40px;
}
.content_container {
	background-color: transparent;
}

.content_container img {
	width: auto !important;
	height: auto !important;	
}

.who_we_are {
	padding-bottom: 30px;
}
.who_we_are h1,
.dominicana_blog h1 {
	font-size: 60px;
	color: rgb(91, 147, 209);
	color: #BA2B2B;
	line-height: 1.3;
	text-align: center;
	margin: 0.5em 0 0.15em 0;

}
.who_we_are p {
	font-size: 33px;
	color: rgb(77, 77, 77);
	line-height: 1.455;
	text-align: center;
}
.learn_enroll_benefit {
	padding-top: 50px;
	padding-bottom: 50px;
}
.learn_enroll_benefit h1 {
	font-size: 66px;
	color: rgb(255, 255, 255);
	line-height: 0.515;
	text-align: center;	
}
.learn_enroll_benefit p {
	font-size: 23px;
	color: rgb(255, 255, 255);
	line-height: 1.478;
	text-align: center;

}
.learn_enroll_benefit a {
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 23px;
	letter-spacing: 1px;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	line-height: 1.2;
	text-align: center;
	text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.45);
	display: block;
	margin: 0 auto;
	background-color: black;
	width:228px;
	border:1px solid rgb(255, 255, 255);
	background-color:rgba(0, 0, 0, 0.239216);
	padding:10px 0px 10px 0px;
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.learn_enroll_benefit a:hover {
	text-decoration: none;	
	background-color:rgba(0, 0, 0, 0.4);
}
.homepage_post {
	margin-bottom: 20px;
}
.homepage_post_image {
	width: 25%;
	float: left;
}
.homepage_post_content {
	width: 70%;
	float: left;
	padding-left: 4%;
}
/*Nav above/below*/

.nav_above_below {
	padding: 5px 0;
	margin: 20px 0;
	border-top: 1px solid rgb(230, 230, 230);
	border-bottom: 1px solid rgb(230, 230, 230);
}
.nav-previous,
.nav-next {
	display: block;
	width: 50%;	
}
.nav-previous {
	float: left;	
}
.nav-next {
	float: right;
	text-align:right;	
} 
.nav-previous a,
.nav-next a {
	display: inline-block;
	padding:0px 10px;
	color:rgb(255, 255, 255);
	font-size:12px;
	background-color:rgb(18,98,183);
	background-color:rgb(184, 184, 184);
	text-shadow:rgba(0, 0, 0, 0.529412) 1px 1px 1px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.nav-previous a:hover,
.nav-next a:hover {
	background-color:rgb(214, 214, 214);
	text-decoration: none;	
}
.nav-previous a span {
	width: 0;
	height: 0;
	margin: 7px;
	display: block;
	position: relative;
	float: left;
	border-top: 5px solid transparent;
	border-right: 10px solid white;
	border-bottom: 5px solid transparent;

} 
.nav-next a span {
	width: 0;
	height: 0;
	margin: 7px;
	display: block;
	position: relative;
	float: right;
	border-top: 5px solid transparent;
	border-left: 10px solid white;
	border-bottom: 5px solid transparent;
}

h1.category-title,
h1.page-title,
h1.post-title {
	margin-top: 20px;	
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 300;
	line-height: 1.1em;
	font-size: 36px;
	margin-bottom: 20px;
}

h1.entry-title, 
h1.entry-title a {
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 300;
	line-height: 1.1em;
	font-size: 30px;
}

.category-entry-header,
.post-entry-header {
	border-bottom: 1px solid rgb(230, 230, 230);	
	padding: 5px 0;
	margin: 10px 0 5px 0;
}
.category-archive-meta {
	padding: 10px 10px 0 10px;	
}
.category-archive-meta p {
	color:rgb(168, 168, 168);
	font-size:14px;	
}
.entry-meta {
	padding: 10px 0 0px 0;
	font-size: 0.7em;
	text-transform: uppercase;	
	letter-spacing: 1px;
}
.entry-meta .entry-date {
	
}
.entry-meta .by-author {
	
}
#secondary {
	background-color: transparent;
	padding-top: 40px;	
}
#secondary aside {
	margin-bottom: 20px;	
}
#secondary aside .padding {
	padding: 10px;	
}
h3.widget-title {
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 24px;	
	line-height: 1.2em;
	padding: 10px 5px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgb(230, 230, 230);
}
.pre_footer {
	height: 5px;
	background-color: #ba2b2b;
	border-bottom: 2px solid white;
	margin-top: 20px;	
}
.footer {
	background-color: #b82929;
	min-height: 300px;
	background-image: url(images/warfare_footer_logo.png);
	background-repeat:no-repeat;
	background-position: 50% -40px;
	padding-top: 60px;
}
.footer h3.widget-title {
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 24px;	
	line-height: 1.2em;
	padding: 20px 0px 10px 0;
	padding-bottom: 10px;
	border-bottom: none;
	color: white;
}
.right_footer_widget {
	padding-left: 75px;	
}
.footer p {
	color: white;
	font-size: 14px;
	line-height: 1.3;
}
.footer a {
	
}
.sub_footer {
	text-align: center;
	background-color: #1e1e1e;
	border-top: 1px solid white;
	padding: 5px 0;
}
.sub_footer p {
	color: white;	
	margin: 0;
	font-size: 13px;
	color:rgba(255, 255, 255, 0.5);
}
.sub_footer a {
	color: white;	
	color:rgba(255, 255, 255, 0.7);	
}

.megaMenuToggle {
	color: white;	
}


.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
    position: absolute;
    right: 15px !important;
    top: 50%;
    margin-top: -5px !important;
    content: "\f0d7" !important;
	font-size: 12px !important;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.donate_link


.woocommerce a.alt.button, .woocommerce button.alt.button, .woocommerce input.alt.button, .woocommerce #respond input.alt#submit, .woocommerce #content input.alt.button, .woocommerce-page a.alt.button, .woocommerce-page button.alt.button, .woocommerce-page input.alt.button, .woocommerce-page #respond input.alt#submit, .woocommerce-page #content input.alt.button, a.add_to_cart_button, a.button  {
background: #ba2b2b !important; /* Old browsers */
background: -moz-linear-gradient(top,  #ba2b2b 0%, #ba2b2b 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ba2b2b 0%,#ba2b2b 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ba2b2b 0%,#ba2b2b 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba2b2b', endColorstr='#ba2b2b',GradientType=0 ) !important; /* IE6-9 */
border-color:#ba2b2b !important;
color: white !important;
font-weight: normal !important;

}
.woocommerce a.alt.button:hover, .woocommerce button.alt.button:hover, .woocommerce input.alt.button:hover, .woocommerce #respond input.alt#submit:hover, .woocommerce #content input.alt.button:hover, .woocommerce-page a.alt.button:hover, .woocommerce-page button.alt.button:hover, .woocommerce-page input.alt.button:hover, .woocommerce-page #respond input.alt#submit:hover, .woocommerce-page #content input.alt.button:hover, a.add_to_cart_button:hover, a.button:hover {
background: #ac0000 !important; /* Old browsers */
background: -moz-linear-gradient(top,  #ac0000 0%, #ac0000 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ac0000 0%,#ac0000 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ac0000 0%,#ac0000 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ac0000', endColorstr='#ac0000',GradientType=0 ) !important; /* IE6-9 */
border-color:#ac0000 !important;

}
.woocommerce-message {
	border-top-color: #ac0000 !important;	
}
ul.products li {
	text-align: center;	
}
ul.product-categories li li {
	padding-left: 20px;	
}
ul.product-categories li.current-cat a {
	font-weight: bold;
}


.frm_form_fields ::-webkit-input-placeholder {
   color:rgba(255, 255, 255, 0.5);
}

.frm_form_fields :-moz-placeholder { /* Firefox 18- */
   color:rgba(255, 255, 255, 0.5);  
}

.frm_form_fields ::-moz-placeholder {  /* Firefox 19+ */
   color:rgba(255, 255, 255, 0.5);
}

.frm_form_fields :-ms-input-placeholder {  
   color:rgba(255, 255, 255, 0.5);
}

p.province_notice {
	background-color: orange;
	color: white;
	padding: 10px;	
}
p.province_notice a,
p.province_notice a:visited {
	color: white;
	text-decoration: underline;	
}

ul.product_list_widget li {
	text-align: center;
	border: 1px solid red;
	margin-bottom: 10px !important;
	display: block;
	padding: 10px 0 !important;
	border:1px solid rgb(224, 224, 224);
}
ul.product_list_widget li img {
	float: none !important;
	margin: 0 auto !important;
}


.header_image {
	background-position: 50%;
	background-size: cover;
	margin-top: -20px;
	margin-bottom: 20px;
	padding-top: 130px;
	padding-bottom: 130px;	
}
.header_image h1 {
	color: white;
	font-size: 4.7em;
	line-height: 1em;	
	text-align: center;
	text-shadow:rgba(0, 0, 0, 0.6) 1px 2px 3px;
	text-shadow:rgba(0, 0, 0, 0.772549) 1px 2px 5px;
	font-weight: 400;

}

/*
_______________________________
Mobile version - preset code from cssgrid.net */

@media handheld, only screen and (max-width: 767px) {

	.footer {
		min-height: 300px;
		background-image: none;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.footer h3.widget-title {
		font-family: "futura-pt",sans-serif;
		font-style: normal;
		font-weight: 300;
		font-size: 24px;	
		line-height: 1.2em;
		padding: 10px 0px 10px 0;
		padding-bottom: 10px;
		border-bottom: none;
		color: white;
		text-align: center;
	}
	.right_footer_widget {
		padding-left: 0;	
	}
	.footer p {
		color: white;
		font-size: 14px;
		line-height: 1.3;
		text-align: center;
	}
	
}


/*
_______________________________
Provide higher res assets for iPhone 4 - preset code from cssgrid.net */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

	/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
	.download {
	background: url(../img/downarrow@2x.png) no-repeat;
	background-size: 27px 28px;
	}
	*/

}